.bar {
	height: 42px;
	width: 298px;
}

.slide-to-unlock-bg {
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 6px;
}

.slide-to-unlock-bg span {
	position: relative;
	z-index: 5;
	color: #333;
}

.slide-to-unlock-progress {
	position: absolute;
	left: 0;
	top: 0;
	border-radius:6px 0 0 6px;
	left: 1px;
	top: 1px;
}

.slide-to-unlock-handle {
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 6px;
	border: 1px solid #ddd;
	z-index: 6;
	cursor: move;
}